count: 3
next: null
previous: null
results:
- authors:
  - Tianyun S.
  doi: null
  expert_db: false
  pub_id: '486464'
  publication: Unpublished.
  pubmed_id: null
  title: Jerusalem artichoke decreased salt content and increased diversity of bacterial
    communities in the rhizosphere soil in the coastal saline zone
- authors:
  - Tianyun S.
  doi: ''
  expert_db: false
  pub_id: '825515'
  publication: Submitted (01-AUG-2016) to the INSDC. College of Resources and Environmental
    Sciences, Nanjing Agricultural University, Weigang No. 1, Nanjing 210095, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Quast C
  - Pruesse E
  - Yilmaz P
  - Gerken J
  - Schweer T
  - Yarza P
  - Peplies J
  - Glöckner FO.
  doi: 10.1093/nar/gks1219
  expert_db: true
  pub_id: '1170991'
  publication: Nucleic Acids Res 41(database issue):D590-6 (2013)
  pubmed_id: '23193283'
  title: 'The SILVA ribosomal RNA gene database project: improved data processing
    and web-based tools'
